@media (max-width: 991px) {
    body,
    html.splash,
    html.splash body {
        overflow: visible;
    }

    .btn,
    a.btn {
        padding: 7px 10px;
        font-size: 18px;
    }

    .btn-sm,
    a.btn-sm {
        max-width: 100%;
    }

    .btn-lg,
    a.btn-lg {
        width: 100%;
        max-width: 100%;
    }

    .btn-absolute,
    a.btn-absolute {
        margin-left: auto;
        margin-right: auto;
        position: static;
    }

    .btn-widetext,
    a.btn-widetext {
        padding: 9px 10px;
        font-size: 15px;
    }

    header {
        height: auto;
        position: absolute;
        overflow: visible;
    }

    header .bg {
        display: none !important;
    }

    header .cont {
        background: rgba(0, 0, 0, 0.75);
        width: 100% !important;
        height: auto !important;
        top: 0;
        opacity: 1 !important;
        transition: transform 0.3s ease;
        transform: translateY(0);
    }

    header.small {
        font-size: inherit;
    }

    header.small .cont {
        transform: translateY(-100%);
    }

    header .cont .clip {
        position: static;
    }

    header .logo {
        left: 15px;
        top: 15px;
        z-index: 20;
    }

    header .hamburger,
    header.small .hamburger {
        right: 15px;
        top: 21px;
        z-index: 20;
    }

    header .logo img,
    header .hamburger img {
        max-width: 32px;
    }

    header .logo .home_text,
    header .hamburger .menu_text {
        margin-bottom: 0;
        font-size: 14px;
    }

    header .menu {
        height: auto;
        margin: 0 !important;
        padding: 10px 15px 15px;
        display: block;
        float: none;
        font-size: 18px;
        line-height: 1.3333333333;
        text-align: center;
    }

    header .menu li {
        padding: 0;
        display: block;
    }

    header .menu li a {
        color: inherit !important;
        padding: 10px 0;
        display: block;
        font-weight: inherit !important;
        text-decoration: none !important;
        outline: 0 !important;
    }

    section .scroll {
        display: none !important;
    }

    section.section,
    section.section.section-new {
        background-attachment: scroll;
        height: auto;
    }

    section.section.section-new .carousel-section {
        position: relative;
        height: 0;
        padding-bottom: 75%;
    }

    section.section.section-new .carousel-section.carousel-step {
        position: relative;
        height: 660px;
        padding-bottom: 0;
    }

    section.section.section-new .carousel-section .carousel-inner {
        position: absolute;
        left: 0;
        top: 0;
    }

    section.section.section-new .carousel-section .item {
        background-attachment: scroll;
    }

    section.section.section-new .carousel-products {
        position: static;
    }

    section.section.section-new .carousel-products .item {
        background-attachment: scroll;
        height: auto;
        display: block !important;
        left: 0 !important;
        transform: translate3d(0, 0, 0) !important;
    }

    section.mobile-preview:before,
    section.section.section-new .carousel-products .item:before,
    section.section-map:before {
        background: inherit;
        content: '';
        width: 100%;
        height: 0;
        padding-bottom: 75%;
        display: block;
    }

    section.section-map:before {
        padding-bottom: 100%;
    }

    section.section-map .contact-details {
        background: #000;
    }

    section.section.section-new .carousel-step .item:before {
        background: inherit;
        content: '';
        width: 100%;
        height: 240px;
        padding-bottom: 0;
        display: block;
    }

    section.mobile-preview .description,
    section.section.section-new .description,
    section.section.section-aligned .description,
    section.section.section-new .carousel .item .description {
        width: 100% !important;
        min-width: 0;
        max-width: none !important;
        height: auto;
        position: relative;
        top: 0 !important;
        bottom: auto !important;
        left: auto !important;
        right: auto !important;
        right: auto;
        text-align: center;
    }

    section.section.section-new .carousel-section.carousel-step .item .description {
        height: 100%;
    }

    section.mobile-preview .description .content,
    section.section.section-new .description .content,
    section.section.section-new .carousel .item .description .content {
        height: auto;
        padding: 30px;
        display: block;
        text-align: center;
    }

    section.mobile-preview .description .content h1,
    section.section.section-new .description .content h1,
    section.section.section-new .carousel .item .description .content h1,
    section.section-aligned .description h1,
    .contact-details h3 {
        font-size: 18px;
        line-height: 1.3333333333;
        text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
        text-align: center;
    }

    section.section-tickets h2,
    section.section-calendar h2,
    section.history .history-content .text h2,
    section.social h1,
    section.mobile-preview .description .content h2,
    section.section.section-new .description .content h2,
    section.section.section-new .carousel .item .description .content h2,
    section.section-aligned .description h2,
    section.section-aligned.section-more .description h2,
    #sustainability section.section-aligned.section-more .description h2,
    .contact-details h2 {
        margin: 0.125em 0;
        font-size: 32px;
        line-height: 1.3333333333;
        text-align: center;
    }

    section.mobile-preview .description .content p,
    section.section.section-new .description .content p,
    section.section.section-new .carousel .item .description .content p,
    section.section-aligned .description p,
    section.section-aligned.section-more .description p,
    .contact-details p {
        font-size: 16px;
        line-height: 1.3333333333;
        text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
        text-align: center;
    }

    .contact-details p {
        text-align: left;
    }

    section.section.section-new .description .content .btn,
    section.section.section-new .carousel .item .description .content .btn {
        margin-top: 1em;
    }

    section.section.section-new .description .content img,
    section.section.section-new .carousel .item .description .content img {
        width: 70%;
        margin: 0 auto;
    }

    section.section.section-new.products .carousel .item .description .content img {
        max-width: 300px;
    }

    section.mobile-preview .description .bg,
    section.section.section-new .description .bg,
    section.section.section-new .carousel .item .description .bg {
        background-attachment: scroll !important;
        width: 200%;
        height: 200%;
        position: absolute;
        left: -50%;
        top: -50%;
    }

    section.section.section-new .description .bg .carousel,
    section.section.section-new .description .bg video {
        display: none !important;
    }

    section.section-new .video video,
    section.section-new .bg video,
    section.section-new .item video,
    header .cont video {
        position: relative;
    }

    section.products .products-nav {
        display: none;
    }

    section.section-controls .arrow-prev,
    section.section-controls .arrow-next {
        width: 45px;
    }

    section.section-controls .arrow-prev:before,
    section.section-controls .arrow-next:before {
        width: 15px;
    }

    section.section-controls .arrow-prev:before {
        margin-right: -7px;
        right: 50%;
    }

    section.section-controls .arrow-next:before {
        margin-left: -7px;
        left: 50%;
    }

    section.header .logo {
        width: 33.3333333333%;
        left: 50%;
        top: 50%;
        transform: translate3d(-50%, -50%, 0);
    }

    section.social {
        padding: 30px;
    }

    section.social .media {
        margin-top: 0;
    }

    section.social .media .media-item {
        margin-top: 15px;
    }

    footer section.footer .map {
        height: 350px;
        margin-top: 0;
    }

    footer .contact {
        padding: 30px 15px;
    }

    footer .contact .row {
        margin-bottom: 0;
    }

    footer .contact .row > div {
        margin-bottom: 15px;
        text-align: center;
    }

    footer .contact .footer-nav a {
        display: block;
    }

    section.section-tickets,
    section.section-calendar,
    section.section-museum {
        padding: 15px 0 0;
    }

    .tickets-container {
        padding-top: 15px;
        padding-bottom: 15px;
        position: static;
    }

    .tickets-table {
        border-collapse: collapse;
        border-spacing: 0;
        height: auto;
        display: block;
    }

    .tickets-table .ticket {
        border-top: 2px solid rgba(255, 255, 255, 0.5);
        border-bottom: 2px solid rgba(255, 255, 255, 0.5);
        height: auto;
        margin-bottom: 5px;
        display: block;
    }

    .tickets-table .ticket > div {
        border: 0;
        width: auto;
        display: block;
    }

    .tickets-table .ticket-category {
        padding: 15px;
        font-size: 12px;
    }

    .tickets-table .ticket-category:before,
    .tickets-table .ticket-category:after {
        display: table;
        content: ' ';
    }

    .tickets-table .ticket-category:after {
        clear: both;
    }

    .tickets-table .ticket-category h3 {
        float: left;
        font-size: 18px;
    }

    .tickets-table .ticket-price {
        font-size: 18px;
    }

    .tickets-table .ticket-category .ticket-price {
        margin-bottom: 0;
        float: right;
    }

    .tickets-table .ticket-description {
        padding: 15px;
        font-size: 14px;
    }

    .tickets-table .ticket-cart {
        padding: 15px;
        display: none !important;
        text-align: center;
    }

    .ticket-purchase {
        margin: 20px auto;
        float: none;
        flex-direction: column;
        justify-content: center;
    }

    .ticket-purchase p {
        max-width: none;
        margin: 10px auto 0;
        text-align: center;
    }

    .carousel-calendar {
        height: 340px;
    }

    .carousel-calendar .carousel-control {
        width: 15%;
        height: 48px;
        bottom: auto;
    }

    .carousel-calendar  .carousel-control.left:before {
        left: 8px;
    }

    .carousel-calendar  .carousel-control.right:before {
        right: 8px;
    }

    .carousel-calendar .item h3 {
        padding-top: 12px;
        padding-bottom: 12px;
        font-size: 18px;
    }

    .calendar-container {
        left: 4px;
        right: 4px;
        padding-top: 48px;
    }

    .calendar-table {
        border-spacing: 4px;
    }

    .calendar-table .c-day {
        height: 36px;
        padding: 4px;
        font-size: 24px;
    }

    .calendar-table .c-day.c-th {
        font-size: 18px;
        padding: 4px;
    }

    ul.calendar-legend {
        padding: 0 4px;
        font-size: 8px;
    }

    ul.calendar-legend li {
        width: 25%;
        padding-left: 20px;
        text-align: left;
    }

    ul.calendar-legend li.info {
        padding-left: 6px;
    }

    ul.calendar-legend li:before {
        width: 12px;
        height: 12px;
        top: 4px;
    }

    section.section-aligned.section-more .carousel .elerhetoseg.description .content h2 {
        font-size: 21px !important;
    }

    .programs-icons {
        position: static !important;
    }

    .programs-icon {
        margin: 25px auto !important;
        display: block !important;
    }

    section.section-login {
        display: none;
    }

    .container.login {
        border-radius: 0;
        width: auto;
        margin: 30px 0;
        padding: 15px;
        position: static;
    }

    .container.login h1 {
        font-size: 32px;
    }

    .container.login h3 {
        font-size: 14px;
    }

    form.age {
        padding: 0;
    }

    .date-picker div input {
        margin-bottom: 15px;
    }

    .form-group {
        margin-top: 15px;
        margin-bottom: 0;
    }

    html.splash footer {
        background-size: contain;
        position: static;
    }

    .cocktails-nav {
        display: none;
    }

    .history-nav,
    .connections {
        display: none;
    }

    .history-content {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
        position: static !important;
    }

    section.history .history-content .text {
        padding-left: 15px !important;
        padding-right: 15px !important;
        font-size: 16px;
    }

    section.history .history-content .infobox {
        padding: 15px;
    }

    section.history .history-content p.image img {
        margin-left: auto;
        margin-right: auto;
    }

    #in-memoriam {
        height: 0;
        padding-bottom: 75%;
    }

    .contact-museum,
    .contact-shop {
        width: 100%;
        padding: 30px;
        float: none;
    }

    .contact-details p i {
        display: none;
    }

    .home_riserva_product, .home_unicum_product,.home_szilva_product,.home_next_product,.home_barista_product {display:none}   
    #home_unicum_product { background-image: url("../images/backgrounds/home_unicum_bg_mobile.jpg") !important;}
    /*#home_szilva_product { background-image: url("../images/backgrounds/home_szilva_bg_mobile.jpg") !important;}*/
    #home_next_product { background-image: url("../images/backgrounds/home_next_bg_mobile.jpg") !important;}
    /*#home_riserva_product { background-image: url("../images/backgrounds/home_riserva_bg_mobile.jpg") !important;}*/
    #home_barista_product { background-image: url("../images/backgrounds/home_barista_bg_mobile-2.jpg") !important;}
    
    .item.product_szilva_hu { background-image: url("../images/backgrounds/home_szilva_bg_mobile.jpg") !important;}
    .item.product_szilva_en { background-image: url("../images/backgrounds/home_szilva_bg_en.jpg") !important;}
    .item.product_szilva_de { background-image: url("../images/backgrounds/home_szilva_bg_de.jpg") !important;}
    .item.product_szilva_it { background-image: url("../images/backgrounds/home_szilva_bg_it.jpg") !important;}
    
    .item.product_riserva_hu { background-image: url("../images/backgrounds/home_riserva_bg_mobile.jpg") !important;}
    .item.product_riserva_en { background-image: url("../images/backgrounds/unicum-riserva_header_en.jpg") !important;}
    .item.product_riserva_de { background-image: url("../images/backgrounds/unicum-riserva_header_en.jpg") !important;}
    .item.product_riserva_it { background-image: url("../images/backgrounds/unicum-riserva_header_en.jpg") !important;}

    section.section-aligned.section-more.section-aligned-large.section-aligned-center .description {
        width: 100% !important;
    }

    section.section-aligned.section-more.section-aligned-medium.section-aligned-center .description {
        width: 100% !important;
        min-width: 0;
    }

    section.section-aligned.section-more.section-aligned-short.section-aligned-center .description {
        width: 100% !important;
        min-width: 0;
    }
}

@media (min-width: 1560px) {
    section.section.section-new .carousel .item.product_szilva_it .description .content h2 {
        font-size: 48px !important;
    }
}

@media (min-width: 1340px) and (max-width: 1559px) {
    .btn,
    a.btn {
        padding: 7px 10px;
        font-size: 18px;
    }

    .btn-widetext,
    a.btn-widetext {
        padding: 7px 10px;
        font-size: 18px;
    }

    #home_page .btn-absolute,
    #longdrinkek .btn-absolute {
        top: calc(100% - 180px);
    }

    section .scroll {
        bottom: 20px;
    }

    section.products .carousel .item .description {
        top: 28%;
        height: 35%;
    }

    section.mobile-preview .description .content,
    section.section.section-new .description .content,
    section.section.section-new .carousel .item .description .content {
        padding: 30px;
    }

    section.mobile-preview .description .content h1,
    section.section.section-new .description .content h1,
    section.section.section-new .carousel .item .description .content h1,
    section.section-aligned .description h1 {
        font-size: 21px !important;
    }

    .contact-details h3 {
        font-size: 24px;
    }

    section.section-tickets h2,
    section.section-calendar h2,
    section.social h1,
    section.mobile-preview .description .content h2,
    section.section.section-new .description .content h2,
    section.section.section-new .carousel .item .description .content h2,
    section.section-aligned .description h2,
    section.section-aligned.section-more .description h2,
    .contact-details h2 {
        font-size: 48px !important;
    }

    section.history .history-content .text h2 {
        font-size: 36px !important;
    }

    section.products nav ul li {
        padding: 3.125% 4%;
    }

    section.mobile-preview .description .content p,
    section.section.section-new .description .content p,
    section.section.section-new .carousel .item .description .content p,
    section.section-aligned .description p,
    section.section-aligned.section-more .description p,
    .contact-details p {
        font-size: 18px;
    }

    section.section-aligned.section-more .carousel .elerhetoseg.description .content h2 {
        font-size: 28px !important;
    }

    #home_page section.history .scroll {
        bottom: 0;
    }

    #home_page section.history .description {
        bottom: 160px;
    }

    #home_page section.history .btn-absolute {
        top: calc(100% - 130px);
    }

    section.section-tickets {
        padding: 130px 0 75px;
    }

    section.section-calendar {
        padding: 130px 0 100px;
    }

    .tickets-container {
        padding-top: 200px;
        padding-bottom: 130px;
    }

    .tickets-table .ticket-category h3 {
        font-size: 18px;
    }

    .tickets-table .ticket-description {
        font-size: 13px;
    }

    .tickets-table .ticket-price {
        margin-bottom: 0;
        font-size: 18px;
    }

    .contact-museum,
    .contact-shop {
        padding: 0 30px;
    }

    nav.history-nav .timeline {
        top: 150px;
    }

    section.history .history-content,
    section.history .history-content .text {
        font-size: 14px;
    }

    section.history .history-content p.image img {
        max-height: 260px;
    }

    section.history .history-content .text {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    section.history .description {
        top: 200px;
    }

    section.social {
        padding-top: 150px;
    }

    #aktualis_programok h2 {
        margin: 0 auto;
        font-size: 42px !important;
    }

    .programs-icons .programs-icon {
        width: 120px;
    }

    section.section-aligned.section-more.section-aligned-large.section-aligned-center .description {
        width: 50% !important;
    }

    section.section-aligned.section-more.section-aligned-medium.section-aligned-center .description {
        width: 60% !important;
    }
}

@media (min-width: 992px) and (max-width: 1339px) {
    .btn,
    a.btn {
        padding: 6px 10px;
        font-size: 15px;
    }

    .btn-widetext,
    a.btn-widetext {
        padding: 6px 10px;
        font-size: 15px;
    }

    #home_page .btn-absolute,
    #longdrinkek .btn-absolute {
        top: calc(100% - 150px);
    }

    section .scroll {
        bottom: 0;
    }

    section.products .carousel .item .description {
        top: 26%;
        height: 40%;
    }

    section.mobile-preview .description .content,
    section.section.section-new .description .content,
    section.section.section-new .carousel .item .description .content {
        padding: 30px;
    }

    section.section-tickets h2,
    section.section-calendar h2,
    section.mobile-preview .description .content h1,
    section.section.section-new .description .content h1,
    section.section.section-new .carousel .item .description .content h1,
    section.section-aligned .description h1 {
        font-size: 18px !important;
    }

    .contact-details h3 {
        font-size: 21px;
    }

    section.section-tickets h2,
    section.section-calendar h2,
    section.history .history-content .text h2,
    section.social h1,
    section.mobile-preview .description .content h2,
    section.section.section-new .description .content h2,
    section.section.section-new .carousel .item .description .content h2,
    section.section-aligned .description h2,
    section.section-aligned.section-more .description h2,
    .contact-details h2,
    .container.login h1 {
        font-size: 36px !important;
    }

    section.products nav ul li {
        padding: 3.125% 5%;
    }

    section.mobile-preview .description .content p,
    section.section.section-new .description .content p,
    section.section.section-new .carousel .item .description .content p,
    section.section-aligned .description p,
    section.section-aligned.section-more .description p,
    .contact-details p {
        font-size: 16px;
    }

    section.section-aligned.section-more .carousel .elerhetoseg.description .content h2 {
        font-size: 28px !important;
    }

    #home_page section.history .scroll {
        bottom: 0;
    }

    #home_page section.history .description {
        bottom: 160px;
    }

    #home_page section.history .btn-absolute {
        top: calc(100% - 130px);
    }

    section.section-tickets {
        padding: 130px 0 75px;
    }

    section.section-calendar {
        padding: 130px 0 100px;
    }

    .tickets-container {
        padding-top: 180px;
        padding-bottom: 100px;
    }

    .tickets-table .ticket-category h3 {
        font-size: 18px;
    }

    .tickets-table .ticket-description {
        font-size: 13px;
    }

    .tickets-table .ticket-price {
        margin-bottom: 0;
        font-size: 18px;
    }

    .contact-museum,
    .contact-shop {
        padding: 0 30px;
    }

    nav.history-nav .timeline {
        top: 150px;
    }

    section.history .history-content,
    section.history .history-content .text {
        font-size: 14px;
    }

    section.history .history-content p.image img {
        max-height: 240px;
    }

    section.history .history-content .text {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    section.social {
        padding-top: 150px;
    }

    #aktualis_programok h2 {
        margin: 0 auto;
    }

    .programs-icons .programs-icon {
        width: 120px;
    }

    section.section-aligned.section-more.section-aligned-large.section-aligned-center .description {
        width: 50% !important;
    }

    section.section-aligned.section-more.section-aligned-medium.section-aligned-center .description {
        width: 50% !important;
        min-width: 700px;
    }

    section.section-aligned.section-more.section-aligned-short.section-aligned-center .description {
        width: 30% !important;
        min-width: 600px;
    }
}
